﻿@charset "utf-8";

/* CSS Document */

@media screen and (max-width:800px) {
    ul {
        list-style: none;
    }
    a {
        text-decoration: none;
        color: black;
    }
    body,
    html {
        width: 100%;
        height: 100%;
        font-family: Gotham, Helvetica Neue, Helvetica, Arial, " sans-serif";
        font-size: 12px;
        color: #333333;
        margin: 0 auto;
        background-color: white;
    }
      
    .whatsapp-button {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 75px;
    right: 70px;
    background-color: #25d366;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 10px rgba(0,0,0,0.3);
    z-index: 1000;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    transition: background-color 0.3s;
}

.whatsapp-button:hover {
    background-color: #1ebe57;
    visibility: visible;
    font-size: 30px;
    opacity: 1;
    transform: scale(1.05);
}
    
    #myBtn {
        display: none;
        /* Hidden by default */
        position: fixed;
        /* Fixed/sticky position */
        bottom: 82px;
        /* Place the button at the bottom of the page */
        right: 10px;
        width: 50px;
        height: 50px;
        /* Place the button 30px from the right */
        z-index: 99;
        /* Make sure it does not overlap */
        border: none;
        /* Remove borders */
        outline: none;
        /* Remove outline */
        background-color: white;
        /* Set a background color */
        color: black;
        /* Text color */
        cursor: pointer;
        /* Add a mouse pointer on hover */
        padding: 15px;
        /* Some padding */
        border-radius: 50px;
        /* Rounded corners */
        font-size: 20px;
        /* Increase font size */
    }
    #myBtn:hover {
        background-color: white;
        /* Add a dark-grey background on hover */
    }
    .tituloserv {
        text-align: center;
        font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
        font-size: 20px;
        margin-top: 3%;
        color: black;
        width: 100%;
    }
    .subtituloserv {
        text-align: center;
        font-family: 'roboto-thin', sans-serif;
        font-size: 12px;
        margin-top: 1%;
        margin-bottom: 1%;
        color: black;
    }            
    .servicos {
        width: 100%;
        height: 64px;
        margin: auto;
        padding-top: 0.5%;
        position: relative;
        margin-top: 0px;
        background-color:white;
    }
    #servicos {
        width: 100%;
        height: 70px;
        margin: auto;
        position: relative;
        padding-top: 0.5%;
        background-color: white;
    }
    .topo img {
        width: 100%;
        height:20px;
        padding: 0%;
        margin: auto;
        margin-top: 0%;
        position: relative;
        padding-top: 0%;
        background-color: white;   
     }
     #topo{
        background-color: white;
        width: 100%;
        height: 20px;
        padding: 0%;
        position: relative;
        margin: auto;
        padding-top: 0%;
    }
    .banners img {
        width: 100%;
        height: 230px;
        padding: 0%;
        margin: auto;
        padding-top: 0%;
        margin-top: 0.4%;
        position: relative;
        background-color: white;
    }
       
    #banners{
        background-color: white;
        width: 100%;
        height: 240px;
        padding: 0%;
        position: relative;
        margin: auto;
        margin-top: 0.4%;
        padding-top: 0%;
    }
    .slider img {
        width: 100%;
        height: 230px;
        padding: 0%;
        margin: auto;
        margin-top: 1%;
        position: relative;
        padding-top: 0%;
        background-color: white;
    }
    #slider{
        background-color: white;
        width: 100%;
        height: 240px;
        padding: 0%;
        position: relative;
        margin: auto;
        padding-top: 1%;
    }
    .slider2 img {
        width: 100%;
        height: 230px;
        padding: 0%;
        margin: auto;
        margin-top: 1%;
        position: relative;
        padding-top: 0%;
        background-color:white;
    }
    
    #slider2{
        background-color: white;
        width: 100%;
        height: 240px;
        padding: 0%;
        position: relative;
        margin: auto;
        padding-top: 1%;
    }
    .slider3 img {
        width: 100%;
        height: 230px;
        padding: 0%;
        margin: auto;
        margin-top: 1%;
        position: relative;
        padding-top: 0%;
        background-color:white;
    }
    
    #slider3{
        background-color: white;
        width: 100%;
        height: 240px;
        padding: 0%;
        position: relative;
        margin: auto;
        padding-top: 1%;
    }
    .slider5 img {
        background-color: white;
        width: 100%;
        height: 300px;
        padding: 0%;
        margin: auto;
        margin-top: 2%;
        position: relative;
        padding: 0%;
    }
    #slider5  {
        background-color: white;
        width: 100%;
        height: 320px;
        padding: 0%;
        margin: auto;
        margin-top: 2%;
        position: relative;
        padding: 0%;
    }
    
}